/** Shopify CDN: Minification failed

Line 416:0 Unexpected "<"
Line 609:4 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:30-day-guarantee (INDEX:0) */
/*! CSS Used from: https://cf.getnexgen.com/css/style-clay-bar-kit.css */
  /*! @import https://cf.getnexgen.com/css/bootstrap.min.css */
  *,
  ::after,
  ::before {
    box-sizing: border-box;
  }
  h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color);
  }
  h3 {
    font-size: calc(1.3rem + 0.6vw);
  }
  @media (min-width: 1200px) {
    h3 {
      font-size: 1.75rem;
    }
  }
  p {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  img {
    vertical-align: middle;
  }
  .img-fluid {
    max-width: 100%;
    height: auto;
  }
  .container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
  }
  @media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .container {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px;
    }
  }
  @media (min-width: 1400px) {
    .container {
      max-width: 1320px;
    }
  }
  .col-12 {
    flex: 0 0 auto;
    width: 100%;
  }
  @media (min-width: 768px) {
    .col-md-6 {
      flex: 0 0 auto;
      width: 50% !important;
    }
  }
  .d-block {
    display: block !important;
  }
  .d-none {
    display: none !important;
  }
  .w-100 {
    width: 100% !important;
  }
  @media (min-width: 768px) {
    .d-md-block {
      display: block !important;
    }
    .d-md-none {
      display: none !important;
    }
  }
  /*! end @import */


  .guarantee-sec {
    background: #0c212c no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 0 0 109px 0;
  }
  .guarantee-title {
    text-align: center;
  }
  .guarantee-title h3 {
    color: #fff;
    font-size: 50px;
    font-family: "Montserrat";
    font-weight: 900;
    line-height: 43px;
    margin: 0 0 15px 0;
    text-transform: uppercase;
  }
  .guarantee-title p {
    font-size: 23px!important;
    line-height: 28px;
    font-weight: 300;
    color: #fff;
    font-family:'Rubik-Light';
  }
  .badge-icon {
    text-align: center;
    margin: -95px 0 15px 0;
  }
  .badge-icon img {
    height: 270px;
  }
  .guarantee-box {
    display: flex;
    align-items: center;
    padding: 32px 0;
  }
  .guarantee-box .image-holder {
    max-width: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .guarantee-box .guarantee-title {
    font-family: "Montserrat";
    font-size: 22px;
    text-align: start;
    font-weight:800;
  }
  .guarantee-box .guarantee-description {
    font-weight: 300;
  }

  @media (min-width: 1700px) {
    .container {
      max-width: 1654px;
    }
  }
  @media (max-width: 1920px) {
    .badge-icon img {
      height: 200px;
    }
    .badge-icon {
      margin: -70px 0 15px 0;
    }
    .guarantee-title h3 {
      font-size: 30px;
      line-height: 35px;
    }
    .guarantee-title p {
      line-height: 26px!important;
    }
    .guarantee-box .image-holder {
      max-width: 160px;
    }
    .guarantee-sec {
      padding: 0 0 70px 0;
    }
  }
  @media (max-width: 1199px) {
    .badge-icon {
      margin: -50px 0 15px 0;
    }
    .badge-icon img {
      height: 150px;
    }
    .guarantee-title h3 {
      font-size: 22px;
      line-height: 32px;
    }
    .guarantee-title p {
      font-size: 16px!important;
      line-height: 24px!important;
    }
  }
  @media (max-width: 991px) {
    .guarantee-box .image-holder {
      max-width: 60px;
      min-height: 65px;
      margin-right: 10px;
    }
    .guarantee-title p {
      font-size: 14px;
      line-height: 20px;
    }
  }
  @media (max-width: 767px) {
    .container {
      max-width: 100%;
    }
    .guarantee-box .image-holder {
      max-width: 80px;
      min-height: 65px;
    }
    .guarantee-box {
      padding: 15px 0;
      align-items:flex-start;
    }
    .guarantee-sec .container {
      padding: 0 15px;
    }
    .guarantee-box .guarantee-title {
      font-size: 13px;
    }
    .guarantee-box .guarantee-description {
      font-size: 13px;
    }
  }
  @media (max-width: 575px) {
    .badge-icon {
      margin: -60px 0 7px 0;
    }
    .badge-icon img {
      height: 110px;
    }
    .guarantee-sec {
      padding: 0 5px 30px 5px;
    }
    .guarantee-title h3 {
      font-size: 22px;
      margin: 0 0 12px 0;
      line-height: 23px;
    }
    .guarantee-title p {
      font-size: 13px!important;
      line-height: 17px!important;
      padding: 0 25px;
    }
    .guarantee-box .image-holder {
      max-width: 60px;
      min-height: auto;
    }
    .container {
      padding: 0 30px;
    }
  }
/* END_SECTION:30-day-guarantee */

/* START_SECTION:motorhead-garage-review (INDEX:51) */
.review-quote {
    font-size:15px;
  }
    @media (max-width:992px) {
    .review-quote {
      font-size:13px;
    }
  }
  @media (max-width: 900px) {
    .motorhead-review-container{
      display:none!important;
    }
  }
/* END_SECTION:motorhead-garage-review */

/* START_SECTION:product-slider (INDEX:82) */
.Button_Main {
    color: #0C212C;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 3px;
    max-width: 500px;
    display: table;
    margin: 0;
    font-weight: 600;
    background-color: #5DC3EC;
    font-size: 28px;
    margin-top: 15px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    text-align: center;
    line-height: 0.8;
    text-decoration:none;
  }
  .kit-list li {
    list-style:none;
    display:flex;
    align-items:center;
  }
  .kit-list li img {
    height:25px;
    vertical-align:middle;
  }
  .kit-list ul li i {
    margin-right: 8px;
  }
  .kit-list span {
    color:#0C212C;
    font-family:"Rubik-Light";
    font-size:15px;
    line-height:1.7;
  }
  .product-slider {
    margin:100px 0;
  }
  .product-slider .right-section {
    display:flex;
    justify-content:space-between;
    flex-direction:column;
  }
  .product-slider .above-title {
    font-family:'Rubik-Light';font-size:23px;color:#0C212C;
  }
  .product-slider .title {
    font-family:'Montserrat'!important;font-size:35px;font-weight:900;color:#0C212C;
  }
  .product-slider .sub-title {
    font-family:'Rubik-Light';
    font-size:17px;
  }
  @media screen and (min-width: 768px) {
    .col-md-7 {
      flex: 0 0 auto;
      width: 58.3% !important;
    }
    .col-md-5 {
      flex:0 0 auto;
      width:41.6% !important;
    }

    .desktop-only {
      display:block;
    }
    .mobile-only{
      display:none;
    }
  }
  @media screen and (max-width:767px) {
    .product-slider {
      margin:0px 0px 100px 0px;
    }
    .product-slider .right-section {
      padding: 20px 30px 0px 30px;
    }
    .text-md-center {
      text-align:center;
    }
    .desktop-only {
      display:none;
    }
    .mobile-only{
      display:block;
    }
    .kit-list span {
      font-size:14px;
    }
    .product-slider .title {
      font-size:28px;
    }
    .product-slider .above-title {
      font-size:16px;
    }
    .product-slider .sub-title {
      font-size:16px;
      display:none;
    }
    .kit-list ul li i {
      margin-right: 5px;
    }
    .kit-list ul li i img {
        height:20px;
    }
    .kit-list ul li span {
      line-height:1.7;
    }
  }
  @media screen and (min-width:1400px) {
      .product-slider .right-section{
      padding-right:180px;
    }
  }
  @media screen and (min-width:1920px) {
    .product-slider .right-section{
      padding-right:0px;
    }
  }
  @media screen and (min-width: 1920px) {
      .product-slider {
        max-width:1320px;
        margin:70px auto;
      }
  }
/* END_SECTION:product-slider */

/* START_SECTION:top-nexgen-products (INDEX:94) */
<style>
      .collection-heading {
        font-family: 'Montserrat';
        font-weight: 900;
        color:#0c212c;
        margin-bottom:40px;
        margin-top:70px;
      }
      .collection-links {
          display: flex;
          flex-wrap:wrap;
        margin-left:27px;
      }


      .collection-links a {
          text-decoration: none;
          color: black;
          font-family: 'Rubik';
          font-weight: 100;
          font-size:17px;
      }

      .collection-links div {
          min-width: 172px;
          border: 1px solid #2a2a43;
          text-align: center;
          padding: 5px;
          margin-left: 10px;
          margin-top:5px;
          position: relative;
      }

      .collection-links div > img {
          position: absolute;
          left: 10px;
      }
      .collection-title {
        font-family: 'Rubik';
        font-size: 35px;
        font-weight:500;
        color:#0c212c;
        display:block;
        width:100%;
      }
      .collection-subheading {
        font-family:'Rubik';
        font-weight:300;
        display:block;
        width:100%;
        font-size:23px;
        color:#2a2a43;
      }
      .products .product-card img {
          width: 100%;
          object-fit:cover;
          height:475px;
      }
      .products .product-card a {
        text-decoration:none;
        color:black;
      }
      .bg-section {
          height: 450px;
          margin: 80px -50px;
          background-size:cover;
      }
      .collection-parent {
          display: flex;
          color:#2a2a43;
        margin-bottom:45px;
      }
      .col-md-4 {
          flex: 0 0 auto;
          width: 100%;
      }
      .container-1920 {
        width:100%;
        padding: 0 50px
      }
      .product-desc {
        line-height:1.4;
        margin-bottom:50px;
      }
      .heading {
        margin: 60px 0;
      }
      .heading span {
        text-align:center;
        color:black;
        line-height:1.2;
      }
      .heading span.top {
        font-family: 'Montserrat';
        font-size: 35px;
        font-weight: 900;
      }
      .heading span.bottom {
        font-family: 'Rubik-Light';
        font-size:20px;
      }
      @media screen and (max-width: 768px) {
        .collection-heading {
          margin-top:44px;
          font-size:25px;
          margin-bottom:15px;
        }
          .collection-parent {
              display: block;
          margin-top:0px;

          }
          .collection-links {
              display: flex;
              flex-flow: wrap;
              margin:0 -10px;
          }
          .collection-links a {
              min-width: 46%;
              margin-top:12px;
          }
          .bg-section {
              display: none;
          }
        .products .product-card img {
            width:100%;
            height:auto;
        }
        .container-1920 {
          padding: 0 15px;
        }

         .product-card-price {
          margin-bottom:15px;
        }
        .collection-title {
          font-size:2.5rem;
        }
        .collection-subheading {
          font-size:16px;
        }
      .heading span.top {
        font-size:25px;
      }
        .heading span.bottom{
          font-size:14px;
          padding-top:5px;
        }
        .products .product-card a {
          color:black;
          text-decoration:none;
        }
        .desktop-only {
          display:none!important;
        }
        .top-nexgen-products .heading {
          margin:30px 0;
        }
      }
      @media screen and (min-width: 768px){
        .col-md-4 {
          flex: 0 0 auto;
          width: 33.33333333%!important;
        }

      }
      @media screen and (min-width: 1970px){
        .container-1920 {
          width:1920px;
          margin:0 auto;
          padding:0;
        }
      }
    /*! CSS Used from: Embedded */
  .Button_Main {
    color: #0C212C;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 3px;
    max-width: 500px;
    display: table;
    margin: 0 auto;
    font-weight: 600;
    background-color: #5DC3EC;
    font-size: 28px;
    margin-top: 15px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    text-align: center;
    line-height: 0.8;
  }
    </style>
      <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800;900&family=Rubik:wght@300;400;500;700;800;900&display=swap"
      rel="stylesheet"
    >
/* END_SECTION:top-nexgen-products */

/* START_SECTION:trusted-by-organizations-slider (INDEX:96) */
.foooter_last_section {
      display: none;
  }

  .foooter_last_section .box .wrapper {
      width: 100%;
      max-width: 1400px;
      margin: 0 auto;
      margin-top:15px;
  }

  .box .grid {
      margin: 0 auto;
      row-gap: 3rem;
  }

  .foooter_last_section .box {
      background-color: #0c212c;
      padding: 20px;
  }

  .foooter_last_section .box .grid .grid__item {
      width: 33.3%;
      padding-left: 0;
      padding-bottom: 0;
      display:flex;
      justify-content:center;
  }
  .foooter_last_section .box .grid .grid__item.last-three{
    display:none;
  }

  .guarantee-icon {
      text-align: center;
      display:flex;
  }

  .guarantee-icon img {
      object-fit: contain;
      width: 100%;
      height: 66px;
  }

  .guarantee-content h5 {
      color: #ffffff;
      font-family: Montserrat;
      font-size: 2rem;
      font-weight: 400;
      font-style: normal;
      letter-spacing: -0.52px;
      line-height: 1.5rem;
      text-align: center;
      margin: 0px;
  }

  .guarantee-item .rte p {
      color: rgb(255 255 255 / 65%);
      font-family: Montserrat;
      font-weight: 400;
      font-style: normal;
      letter-spacing: -0.52px;
      line-height: 3.2rem;
      text-align: center;
  }

  @media (min-width: 768px) {
      .foooter_last_section {
          display: block;
          margin-top:-29px;
      }
  .foooter_last_section .box {
    padding:40px;
  }

  }

  @media (min-width: 1234px) {

      .foooter_last_section .box .wrapper {
          width: 63%;
      }

      .foooter_last_section .box .grid {
          gap: 1rem;
      }

      .foooter_last_section .box .grid .grid__item {
          width: calc(15%);
      }
  }

  @media (min-width: 1626px) {

    	.foooter_last_section .box {
          padding: 40px 0 30px 0;
      }

      .foooter_last_section .box .grid .grid__item {
          width: calc(15%);
      }

      .guarantee-item {
          display: flex;
          gap: 1rem;
      }

      .guarantee-content h5,
      .guarantee-item .rte p {
          text-align: left;
      }

      .guarantee-icon img {
          object-fit: contain;
          width: 100%;
          height: auto;
          margin-top: -3px;
      }
     .foooter_last_section .box .grid .grid__item.last-three{
          display:flex;
      }
  }
  @media (max-width:1625px){
    .foooter_last_section .box .grid .grid__item {
      padding:0 10px;
    }
  }

  @media (min-width: 1920px) {

  /*     .foooter_last_section .box .wrapper {
          width: 100%;
      }

      .guarantee-icon {
          top: 4px;
          padding-right: 10px;
      }

      .guarantee-icon img {
          margin-top: 4px;
      }

      .guarantee-content h5 {
          font-size: 3rem;
          line-height: 3.8rem;
      }

      .guarantee-item .rte p {
        	font-size: 2rem;
          line-height: 3.8rem;
      } */
  }
/* END_SECTION:trusted-by-organizations-slider */

/* START_SECTION:trusted-testimonial (INDEX:97) */
.trusted-brands-section {
  background-color: #0C212C;
  text-align: center;
  padding: 40px 20px;
}

.trusted-brands-section__logos {
  display: flex;
  justify-content: space-around;
  margin-bottom: 40px;
}

.trusted-brands-section__logo img {
  max-width: 120px;
  max-height: 50px;
}

.trusted-brands-section__testimonial {
  background-color: #fff;
  color: #333;
  padding: 30px;
  margin-top: 20px;
  position: relative;
  border-radius: 4px;
}

.trusted-brands-section__testimonial::before {
  content: '“';
  font-size: 50px;
  color: #00a5e4;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}

.trusted-brands-section__testimonial__text {
  font-style: italic;
  margin-bottom: 20px;
}

.trusted-brands-section__testimonial__author {
  font-weight: bold;
}
/* END_SECTION:trusted-testimonial */